Oracle Linux 7 : firefox (ELSA-2018-2113)

critical Nessus Plugin ID 110917
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Oracle Linux 主機缺少一個安全性更新。

描述

來自 Red Hat 安全公告 2018:2113: 現已提供適用於 Red Hat Enterprise Linux 7 的 firefox 更新。 Red Hat 產品安全性團隊已將此更新評等為具有重大安全性影響。可從〈參照〉一節的 CVE 連結中取得每個弱點之常見弱點評分系統 (CVSS) 的基本分數,其中包含有關嚴重性評等的詳細資訊。 Mozilla Firefox 是一個開放原始碼網頁瀏覽器,專為標準合規性、效能和可攜性而設計。 此更新將 Firefox 升級至 60.1.0 ESR 版。 安全性修正: * Mozilla:在 Firefox 61、Firefox ESR 60.1 和 Firefox ESR 52.9 中修正了記憶體安全錯誤 (CVE-2018-5188) * Mozilla:使用畫布元素的已計算大小時,發現緩衝區溢位 (CVE-2018-12359) * Mozilla:使用 focus() 時,發現釋放後使用問題 (CVE-2018-12360) * Mozilla:在採集期間更改軌道類型時,發現媒體錄製程式分段錯誤 (CVE-2018-5156) * Skia:在點陣化 SVG 中的路徑時,發現堆積緩衝區溢位 (CVE-2018-6126) * Mozilla:在 SSSE3 刻度器中,發現整數溢位 (CVE-2018-12362) * Mozilla:附加 DOM 節點時,發現釋放後使用 (CVE-2018-12363) * Mozilla:透過 307 重新定向和 NPAPI 外掛程式發動 CSRF 攻擊 (CVE-2018-12364) * Mozilla:在閱讀器模式下,偽造網址列使用者名稱和密碼 (CVE-2017-7762) * Mozilla:已洩露的 IPC 子處理程序可能列出本機檔案名稱 (CVE-2018-12365) * Mozilla:在 QCMS 轉換期間,發生資料處理無效問題 (CVE-2018-12366) 如需安全性問題的詳細資料,包括影響、CVSS 分數及其他相關資訊,請參閱〈參照〉一節列出的 CVE 頁面。 Red Hat 感謝 Mozilla 專案報告這些問題。上游確認 Alex Gaynor、Christoph Diehl、Christian Holler、Jason Kratzer、David Major、Jon Coppeard、Nicolas B. Pierron、Marcia Knous、Ronald Crane、Nils、F. Alonso (revskills)、David Black 和 OSS-Fuzz 為原始報告者。

解決方案

更新受影響的 firefox 套件。

另請參閱

https://oss.oracle.com/pipermail/el-errata/2018-July/007864.html

Plugin 詳細資訊

嚴重性: Critical

ID: 110917

檔案名稱: oraclelinux_ELSA-2018-2113.nasl

版本: 1.9

類型: local

代理程式: unix

已發布: 2018/7/5

已更新: 2020/5/29

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: High

分數: 8.4

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 5.9

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:POC/RL:OF/RC:C

CVSS v3

風險因素: Critical

基本分數: 9.8

時間分數: 8.8

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:P/RL:O/RC:C

弱點資訊

CPE: p-cpe:/a:oracle:linux:firefox, cpe:/o:oracle:linux:7

必要的 KB 項目: Host/local_checks_enabled, Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2018/7/3

弱點發布日期: 2018/6/11

參考資訊

CVE: CVE-2017-7762, CVE-2018-12359, CVE-2018-12360, CVE-2018-12362, CVE-2018-12363, CVE-2018-12364, CVE-2018-12365, CVE-2018-12366, CVE-2018-5156, CVE-2018-5188, CVE-2018-6126

RHSA: 2018:2113